@font-face {
  font-family: 'DomaineDispCondRegular';
  font-weight: 400;
  src: url('https://reeltimeprod-ahebbuatfggte7f2.z01.azurefd.net/privatmegleren-fonts/DomaineDisplayCondensed-Regular.otf')
    format('opentype');
	font-display: swap;
}

@font-face {
	font-family: 'DomaineText-Regular';
	src: url('https://reeltimeprod-ahebbuatfggte7f2.z01.azurefd.net/privatmegleren-fonts/DomaineText-Regular.otf'),
			format('opentype');
	font-weight: normal;
}

@font-face {
  font-family: 'Geograph-Regular';
  font-weight: 400;
  src: url('https://reeltimeprod-ahebbuatfggte7f2.z01.azurefd.net/privatmegleren-fonts/Geograph-Regular.otf')
    format('opentype');
	font-display: swap;
}

@font-face {
    font-family: 'Geograph-Bold';
    src: url('https://reeltimeprod-ahebbuatfggte7f2.z01.azurefd.net/privatmegleren-fonts/Geograph-Bold.otf'),
        format('opentype');
    font-weight: bold;
}

@font-face {
    font-family: 'ProximaNova-Sbold';
    src: url('https://reeltimeprod-ahebbuatfggte7f2.z01.azurefd.net/privatmegleren-fonts/ProximaNova-Sbold.ttf'),
        format('truetype');
    font-weight: bold;
}
